@headerColor: #333333;
@headerBackgroundColor: #FEFEFE;
@headerBorderColor: #D4D4D4;
@headerHeight: 50px;

@footerColor: #333333;
@footerBackgroundColor: #FEFEFE;
@footerBorderColor: #D4D4D4;
@footerHeight: 25px;

@navColor: #FEFEFE;
@navBackgroundColor: #353d47;
@navBorderColor: #353d47;
@navWidth: 230px;

@navMenuBorderColor: #3D4E63;
@navMenuItemBackgroundColor: @navBackgroundColor;
@navMenuItemBackgroundColorHover: #272B2F;
@navMenuItemColor: #FEFEFE;
@navMenuItemColorHover: @navMenuItemColor;

@navSubMenuItemBackgroundColor: #4A525A;
@navSubMenuItemBackgroundColorHover: @navMenuItemBackgroundColorHover;
@navSubMenuItemColor: @navMenuItemColor;
@navSubMenuItemColorHover: @navMenuItemColorHover;

@fabButtonColor: #FEFEFE;
@fabButtonBackgroundColor: #E74C3C;
@fabLinkBackgroundHover: #9e1c1c;

@contentBackgroundColor: #F3F3F3;

@tableHeadBackgroundColor: #E0E0E0;
@tableHeadBorderColor: #D4D4D4;
@tableHeadColor: #6F6F6F;

@pagePadding: 15px;

@pageTitleColor: #333333;
@pageTitleBackground: #E0E0E0;
@pageTitleBorderColor: #D4D4D4;
@pageTitleIconColor: @pageTitleColor;

@panelBackgroundColor: #FEFEFE;
@panelBorderColor: @pageTitleBorderColor;
@panelHeadingBackgroundColor: #FEFEFE;
@panelInnerBorderColor: @panelBorderColor;

@activeBackgroundColor: #4E5864;
@activeColor: #FEFEFE;

@successBackgroundColor: #94CA7E;
@successBorderColor: #89AF69;
@successColor: #333333;

@dangerBackgroundColor: #D44744;
@dangerBorderColor: #a94442;
@dangerColor: #FFFFFF;
